<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class ModalityStatus extends Model
{
    use HasFactory;

    protected $fillable = [
        'modality_id',
        'status',
        'start_time',
        'end_time'
    ];

    public function modality()
    {
        return $this->belongsTo(Modality::class);
    }
}
